Forum

Author Topic: BuildDepthMaps/pm_point_threshold in v1.8  (Read 999 times)

ymfj

  • Newbie
  • *
  • Posts: 2
    • View Profile
BuildDepthMaps/pm_point_threshold in v1.8
« on: July 05, 2022, 06:14:04 PM »
I read this topic: https://www.agisoft.com/forum/index.php?topic=13066.0 to reduce "too low common points" errors.
I tried adding the parameter "BuildDepthMaps/pm_point_threshold" to tweaks, but I got an "incorrect names" error.

Can you tell me how to change the threshold?

Thank you.

Alexey Pasumansky

  • Agisoft Technical Support
  • Hero Member
  • *****
  • Posts: 13990
    • View Profile
Re: BuildDepthMaps/pm_point_threshold in v1.8
« Reply #1 on: July 06, 2022, 05:18:40 PM »
Hello ymfj,

If you are using 1.8 version, please try BuildDepthMaps/point_threshold tweak name.
Best regards,
Alexey Pasumansky,
Agisoft LLC

ymfj

  • Newbie
  • *
  • Posts: 2
    • View Profile
Re: BuildDepthMaps/pm_point_threshold in v1.8
« Reply #2 on: July 06, 2022, 07:57:03 PM »
Hi Alexey,
Thank you for your help. It works!

Are there any documents for the tweaks parameters in case I want to adjust others?

Thank you.

Alexey Pasumansky

  • Agisoft Technical Support
  • Hero Member
  • *****
  • Posts: 13990
    • View Profile
Re: BuildDepthMaps/pm_point_threshold in v1.8
« Reply #3 on: July 06, 2022, 08:15:56 PM »
Hello ymfj,

We do not publish tweaks, as their labels may change from version to version, which could lead to the confusion.

If you have any issues with the old tweak names, please specify their names and I will provide the new names compatible to the latest Metashape version.
Best regards,
Alexey Pasumansky,
Agisoft LLC